Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkPolyDataMapper2D.h File Reference

`#include "vtkMapper2D.h"`

Include dependency graph for vtkPolyDataMapper2D.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkPolyDataMapper2D
| draw vtkPolyData onto the image plane More...